## ros-kinetic-cob-sick-lms1xx 0.7.5

=== debian/changelog ===
ros-kinetic-cob-sick-lms1xx (0.7.5-3xenial) xenial; urgency=high

  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.7.4-3xenial) xenial; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.7.3-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.7.2-3xenial) xenial; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Merge pull request #405 <https://github.com/ipa320/cob_driver/issues/405> from fmessmer/fix_warnings
    fix compile warnings
  * fix -Wunused-result in cob_sick_lms1xx
  * Contributors: Felix Messmer, fmessmer

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.7.1-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.7.0-3xenial) xenial; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.15-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.14-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.13-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.12-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.11-3xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.10-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.9-3xenial) xenial; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.8-3xenial) xenial; urgency=high

  * cob_sick_lms1xx: add range configuration
  * Contributors: Shin

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.7-3xenial) xenial; urgency=high

  * add missing dependencies
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.6-3xenial) xenial; urgency=high

  * Sick LMS1xx node now uses global NodeHandle
  * Resolved problem with tabs and spaces.
  * Clean trailing spaces. Convert default frame name to tf2 format (remove "/")
  * Revert indentation style as it was
  * Correction.
  * Corrected revert.
  * Revert indentation style as it was
  * Node rewritten and publishing on diagnostics topic added.
  * Contributors: Denis Štogl

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.5-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.4-3xenial) xenial; urgency=high

  * install tags for libraries
  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency to boost
  * catkin_package according to install tags
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.3-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.2-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.1-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.6.0-3xenial) xenial; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.5.7-3xenial) xenial; urgency=high

  * 0.5.6
  * update changelog
  * merge
  * fix python3 ascii error while parsing "S"
  * Corrected inversion for lms1xx
  * Merge pull request #136 <https://github.com/ipa320/cob_driver/issues/136> from ipa-fmw/hydro_dev
    change maintainer and add missing dependency
  * Update package.xml
  * Contributors: Denis Štogl, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-kinetic-cob-sick-lms1xx (0.5.6-3xenial) xenial; urgency=high

  * merge
  * fix python3 ascii error while parsing "S"
  * Corrected inversion for lms1xx

