=== debian/control ===
Source: ros-kinetic-cob-sick-lms1xx
Section: misc
Priority: optional
Maintainer: Joshua Hampp <joshua.hampp@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-catkin, ros-kinetic-diagnostic-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Homepage: http://ros.org/wiki/cob_sick_lms1xx
Standards-Version: 3.9.2

Package: ros-kinetic-cob-sick-lms1xx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-diagnostic-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs
Description: This package published a laser scan message out of a Sick LMS1xx laser scanner.
 This version is made by fusion of ipa320/RCPRG_laser_drivers and ipa320/libLMS1xx repository. This package shuld have clearer structure and be easier to install.
